Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jan 2021 20:14:39 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation ahmad arkahdan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ahmad arkahdan Bot:  Hi Ahmad Arkahdan ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0599996719 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. How may I help you? Customer:  I have returned 3 shipments (not all items) through Aramex Customer:  But i received email for return confirmation for 1 shipment only Customer:  So i want to check the return status for the other 2 shipments Customer:  1- order# 6257321242 Agent:  Could you please share your order number so that I can assist you further? Agent:  Can you please wait for a while so that i can check and assist you? Customer:  2-6257321242 Customer:  2 order Customer:  Sure Agent:  second is same to one please check Customer:  Sorry by mistake Customer:  6256401560 Agent:  and the third one Agent:  please share the third order num Customer:  Third one (i received email of return confirmation) : 6256917186 Agent:  The first two return request items are not collected yet? Customer:  I gave to aramex at the same time with the third one Agent:  did you return all the three with third one? Customer:  Yes, and packed each shipment separately with a sticker in each package writing the shipment number Agent:  Can you please wait for a while so that i can check and assist you? Customer:  Sure Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Customer:  Then i will wait email from your side? Agent:  Yes we will inform you on email Agent:  Is there any thing else i can help you for today? Customer:  Thank you Agent:  Happy to assist you. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Ahmad Arkahdan ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:46 PM, 17th Jan                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            11:47 PM, 17th Jan                     ahmad arkahdan                    I have a problem since 3 days, and i received mail from your side but still not solved, its conversation number 1985059           11:47 PM, 17th Jan                     ahmad arkahdan                    Shall i explain again or you can. Find it bu conversation number?           11:48 PM, 17th Jan                     ahmad arkahdan                    Hello           11:52 PM, 17th Jan                   Hamza                   May I request you to please stay on hold while I retrieve the information.            11:54 PM, 17th Jan                     ahmad arkahdan                    Ok sure           11:54 PM, 17th Jan                     ahmad arkahdan                    I'm waiting           11:54 PM, 17th Jan                   Hamza                   We sincerely apologize for any inconvenience caused however, we request you to please elaborate your concern so that we can assist you accordingly with this.           11:58 PM, 17th Jan                     ahmad arkahdan                    I returned 3 shipments together in 3 different bags           11:59 PM, 17th Jan                     ahmad arkahdan                    But i received a refund for only 1.out of 3           11:59 PM, 17th Jan                     ahmad arkahdan                    1- order# 6256401560           12:00 AM, 18th Jan                     ahmad arkahdan                    2- order# 6257321242           12:00 AM, 18th Jan                     ahmad arkahdan                    3- order# 6256917186           12:01 AM, 18th Jan                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:01 AM, 18th Jan                     ahmad arkahdan                    I received refund only. For number 3           12:02 AM, 18th Jan                     ahmad arkahdan                    Ok           12:02 AM, 18th Jan                   Hamza                   Thanks for Waiting           12:06 AM, 18th Jan                     ahmad arkahdan                    Thank you           12:06 AM, 18th Jan                   Hamza                   Could you please give us sometimes for checking with the warehouse and we will contact you by your email address           12:07 AM, 18th Jan                     ahmad arkahdan                    I am receiving the same answer since 3 days           12:08 AM, 18th Jan                     ahmad arkahdan                    Please i need to finish this issue           12:08 AM, 18th Jan                     ahmad arkahdan                    Its around 300 sar           12:09 AM, 18th Jan                   Hamza                   We will do our best to solve this issue and refund as soon as possible           12:09 AM, 18th Jan                     ahmad arkahdan                    I am a regular costumer if you check my order history and i am really disappointed           12:09 AM, 18th Jan                   Hamza                   We sincerely apologize for any inconvenience caused,We request you to please allow us some time so we can work on this and do the needful.           12:11 AM, 18th Jan                     ahmad arkahdan                    No problem, thank you           12:12 AM, 18th Jan                   Hamza                   Is there anything else I can help you?            12:12 AM, 18th Jan                     ahmad arkahdan                    Just this issue           12:13 AM, 18th Jan                   Hamza                   We will do our best           12:14 AM, 18th Jan                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:14 AM, 18th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1995943